/* Are you sure you want to delete the photo(s)? */
"Are you sure you want to delete the photo(s)?" = "選択したスナップ写真を削除しますか？";

/* Function : Brings POV.2 into focus once. */
"Brings POV.2 into focus once." = "P2Vの焦点を合わせます。";

/* Cancel */
"Cancel" = "キャンセル";

/* Delete Current Photo */
"Delete Current Photo" = "選択した写真を削除";

/* Delete Error */
"Delete Error" = "削除エラー";

/* Exposure */
"Exposure" = "露出補正";

/* Exposure Lock */
"Exposure Lock" = "Expo";

/* Function : Flips the current view horizontally. */
"Flips the current view horizontally." = "映像を左右に反転します。";

/* General preferences toolbar item Label */
"General" = "一般設定";

/* Image Adjustment preferences toolbar item Label */
"Image Adjustment" = "画質調整";

/* Function : Increases exposure for one level. */
"Increases exposure for one level." = "露出をプラス側に補正します。";

/* Mirror */
"Mirror" = "反転";

/* No P2V Device */
"No P2V Device" = "P2Vが見つかりません。";

/* No P2V Device found. Please plug your P2V Device in then retry. */
"No P2V Device found. Please plug your P2V Device in then retry." = "P2Vが見つかりません。パソコンへの接続を再度お試しください。";

/* OK */
"OK" = "完了";

/* Resolution */
"Resolution" = "解像度";

/* System preferences toolbar item Label */
"System" = "システム";

/* There is no file in your library directory! */
"There is no file in your library directory!" = "フォルダ内に写真は存在しません。";

/* Timer */
"Timer" = "タイマー";

/* Zoom */
"Zoom" = "ズーム";

/* Function : Zooms into the image for one level. */
"Zooms into the image for one level." = "画像にズームインします。";

"Off" = "オフ";
"On" = "オン";
"AE" = "自動露出";
"Default" = "デフォルトの";

"Login" = "ログイン";
"Logout" = "ログアウト";

"%d images attached" = "%d ファイル添付しました";

"Attention" = "注意";
"Remove the selected image(s)." = "画像の選択を解除してください";
"Yes" = "はい";
"No" = "いいえ";

"Upload Completed" = "アップロードが完了しました";
"%d files has already been send to Evernote" = "%d ファイルのアップロードされました。";
"Check Evernote now" = "Check Evernote now";
"Click to go to Evernote" = "エバーノートのホームページを開く";
"Click to go to Notebook" = "選択したノートブックを開く";
"Click to create Notebook" = "新しいノートブックを作成する";
"Check Evernote now" = "エバーノートを開く";
"No available cameras" = "No available cameras";